/* @override 
	http://www.jessymartens.de/files/jessymartens/theme/jessy_basic.css
	https://www.jessymartens.de/files/jessymartens/theme/jessy_basic.css */
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('fonts/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/source-sans-pro-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('fonts/source-sans-pro-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/source-sans-pro-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('fonts/source-sans-pro-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/source-sans-pro-v11-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold Italic'), local('SourceSansPro-SemiBoldItalic'),
       url('fonts/source-sans-pro-v11-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v11-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v11-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v11-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* basic */
.ce_image.fullwidth img {
	width: 100%;
}

.ce_image {
	margin-bottom: -7px;
}

body {
	font: 16px "Source Sans Pro", sans-serif;
	line-height: 1.5em;
	background: #fff;
	}

#container,#footer {
	padding: 1.5em;
}

#banner {
	clear:both;
}

#right {
	background-color: #eaeaea;
	text-align: center;
	margin-top: 3em;
	padding: 1em;
}

.ce_text .image_container {
	margin-bottom:1em;
}

.ce_text {
	margin-bottom: 2em;
}


a {
	text-decoration:none;
	color: #b00000;
}

.ce_text a {
	font-weight: 600;
}

a:hover {
	color:#555;
	-webkit-transition:color .2s linear;
	-moz-transition:color .2s linear 0;
	-o-transition-duration:.2s;
	-webkit-transition-property:hover;
	-o-transition-property:color;
}

a.trail {
	color: #555;
}

strong {
	font-weight: 600;
}

p {
	margin-bottom:1em;
	font-weight: 400;
}


p em {
	font-style: italic;
	font-weight: 400;
}

.back {
	font-weight: 600;
}


h1 {
	margin-top: 0;
	color:#3b2a29;
	text-transform: uppercase;
	font-size: 2em;
	margin-bottom: .5em;
	letter-spacing: 1px;
	line-height: 1.2em;
}

h2 {
	font-size: 1.5em;
	line-height: 1.3em;
	font-weight: normal;
	color:#444;
	margin-top: .5em;
	font-weight: 600;
	margin-bottom: .5em;
}

h3,fieldset legend {
	line-height:1em;
	text-transform:uppercase;
	margin-bottom:.5em;
	color: #333;
	letter-spacing: 1px;
	font-weight: 600;
}

h4 {
	font:14px;
	font-weight:700;
	margin-bottom:0;
}

.ce_text.first, .ce_headline.first {
	margin-top: 0!important;
}

.subheadline {
	font-style: italic;
	font-weight: 600;
	color:#555;
}

.box h3 {
	margin-top:0;
}

#right p,.music p {
}

#right strong,.music strong {
	font-weight:700;
}

p.error {
	display:block;
	border-left:4px solid #b41d64;
	color: #b00000;
	padding-left:8px;
	font:.8em;
}

input.mandatory.error,textarea.mandatory.error {
	border:1px solid #b41d64!important;
}

blockquote {
	text-align: center;
}

blockquote p {
	margin-bottom:1em;
	font-style:italic;
	font-weight:700;
	color: #b00000;
}

blockquote p em {
	color:#000;
}

hr {
	background: url(img/hr.gif) repeat-x;
	height: 1px;
	border: none;
	padding-bottom: 10px;
	padding-top: 10px;
}

.sticky.block {
	padding:10px 10px 1px;
	margin-bottom:20px;
	margin-top:20px;
	background-color:#f4ebd7;
}

.sticker {
	background-color: #63b12c;
	text-align:center;
	text-transform:uppercase;
	font-size:1em;
	line-height:1.2em;
	padding:5px;
	margin: -7px -10px 5px;
	color: #fff;
}

.ce_hyperlink.videotagebuch {
	margin-top:0;
	margin-bottom:30px;
	padding:5px;
	background-image:url(img/bg_sticky.gif);
	text-align:center;
	clear:both;
}

.ce_hyperlink.videotagebuch a {
	color:#fff;
	line-height:1em;
	font-size:1.4em;
}

.fb_like {
	line-height:1em;
	margin:30px 0;
}

.fb_like iframe {
	margin: 0 auto;
	width: 130px !important;
	display: inline-block;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom:1em;
}

.video-container iframe,.video-container object,.video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#tour .ce_hyperlink {
	margin-top:1.5em;
}

iframe {
	border-style:none;
}

.hidden {
	display:none;
	visibility:hidden;
}

.news-teaser {
	margin-top:2em;
	padding-top:10px;
	background: url(img/hr.gif) 0 0 repeat-x;
}

.news-teaser a {
	margin:0!important;
	display:block;
	padding-bottom:10px;
	font-weight: 600;
}

.news-teaser .layout_simple a:before {
	content: "•";
	padding-right: 10px;
}

/* @group header */
#header {
}

#logo {
	clear:both;
	width:100%;
	line-height: 0;
}

#logo .image_container {
	margin: 0!important;
}

/* language-switch */
nav.mod_changelanguage {
	float:right;
	position:relative;
	right:10px;
	top:10px;
	background-color:#fff;
	padding:5px;
	margin-bottom:-25px;
	font-size:.85em;
	line-height:1em;
	height:14px;
}

nav.mod_changelanguage li {
	display:inline-block;
}

nav.mod_changelanguage li.first:after {
	content:"/";
	padding-left:5px;
	padding-right:2px;
}

/* toolbar */
#header .mod_customnav {
	width:80%;
	float:left;
}

#header .mod_customnav ul li {
	display:inline-block;
	margin-right:1em;
}

#header .mod_customnav ul li.last {
	margin-right:0;
}

/* - main menu */
nav.mod_navigation {
	text-align: center;
	margin-top: -1px;
	background-color: #eaeaea;
}

nav.mod_navigation ul.level_1 {
	margin-top: .8em;
}


nav.mod_navigation ul.level_1 li {
	display:inline;
	font-size: 1.5em;
	line-height: 1em;
	text-transform: uppercase;
	color: #333;
	margin-right: .5em;
}

nav.mod_navigation ul.level_1 li.active {
	color: #333;
}


nav.mod_navigation ul.level_1 li.last {
	margin-right: 0;
}

/* @end */
/* @group comments */
.comment_default {
	background:url(img/hr.gif) repeat-x 0 top;
	display:block;
	padding-bottom:.5em;
	margin-bottom:.5em;
	padding-top:.5em;
}

.comment_default .reply {
	margin-left:20px;
	background-color:#f0edeb;
	border-left:2px solid #972834;
	padding:10px 10px 1px;
}

.comment_default .info {
	margin-bottom:5px;
}

.comment_default .date {
	float:right;
}

.comment_default .name {
	font-weight:700;
	text-transform:uppercase;
}

.comment_default.last {
	margin-bottom:2em;
}

.pagination.block {
	margin-top:2em;
}

.pagination p {
	float:right;
}

.pagination ul li {
	float:left;
}

.pagination ul li a,.pagination ul li span {
	display:inline-block;
	background-color:#f0edeb;
	padding:4px;
	margin-right:4px;
}

.pagination ul li .current {
	color:#fff;
	vertical-align:text-bottom;
	background-color: #000;
}

/* @end */
/* @group news */
.layout_full.block {
	margin-bottom: 3em;
}

.mod_newslist p.info, .mod_newsreader p.info {
	padding: .2em .5em;
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 0;
}

/* @end */
/* @group sitemap */
.mod_sitemap ul.level_1 li {
	margin-bottom:.5em;
}

.mod_sitemap ul.level_2 {
	padding-left:10px;
	font-size:.8em;
	border-left:2px solid #f0edeb;
	padding-top:5px;
	margin:5px 0 5px 10px;
}

.mod_sitemap ul.level_2 li {
	margin-bottom:0;
}

/* @end */

/* @group footer */
#footer {
	background-color:#fff;
	padding:10px;
	text-align: center;
}

#footer nav.mod_customnav ul.level_1 li {
	display:inline;
	margin-right:1.5em;
	font-weight: 600;
	color: #555;
}

#footer nav.mod_customnav ul.level_1 li a {
	color:#555;
}

#footer p.copyright {
	font-size:.85em;
}

#footer p.copyright a {
	color:#555;
}

#footer nav.mod_customnav.social-links ul.level_1 li a {
	color: #000;
	font-weight: 600;
}

/* @end */
/* @group contact form/newsletter */
.box, #presskit .login,fieldset {
	background-color: #eaeaea;
	padding:10px;
	margin-bottom:1.5em;
	margin-top:1.5em;
}

label {
	display:block;
	color:#555;
	clear:both;
	font-weight: 700;
	line-height: 2em;
}

form input.text,form textarea,input#ctrl_captcha.captcha.mandatory,input.captcha{
	background-color: #f4f4f4;
	border: 1px none #ddd;
	font-size:.933em;
	padding:.333em;
	color:#333;
	display: block;
	width: 98%;
	margin-bottom: 1em;
}

input.captcha {
	width: auto!important;
}

#right input.text {
	max-width:270px;
	margin-right: auto;
	margin-left: auto;
}

.submit {
	font-size:1em;
	margin-bottom: 1em;
	margin-top: .5em;
}

.checkbox_container label {
	display:inline;
}

#presskit .login {
	max-width:360px;
}

.explanation p {
	font:.8333em;
}

/* - order page */
label.order-item {
	font-size:1em;
	display:inline;
	float:right;
	width:88%;
}

input.text.order-item {
	width:20px!important;
	font-size:1px;
}

/* - comments */
.mod_comments .formbody {
	margin-bottom:30px;
}

/* @end */
/* @group music */
.ce_hyperlink.album-cover {
	width:125px;
	padding:5px 15px 5px 5px;
	margin-bottom:10px;
	margin-right:0;
	display:inline-block;
	margin-top:0;
}

.ce_hyperlink.album-cover img,.album-detail .image_container img {
}

.album-detail .image_container img {
	margin:0 5px 5px;
}

.ce_hyperlink.album-cover .caption {
	font-size:.866em;
}

.ce_hyperlink.order-button {
	margin-top:0;
	margin-bottom:1.5em;
}

.ce_hyperlink.order-button a {
	display:inline-block;
	background-color:#95252f;
	padding:5px;
	color:#fff;
	font:1.1em;
	font-weight:700;
	border:1px solid #fff;
}

.ce_hyperlink.order-button a:hover {
	background-color:#555;
}

.album-detail .sm2-container span.running-time,.album-detail .sm2-container span.composer {
	margin-left:.5em;
	font-size:.866em;
	color:#777;
}

.album-detail .sm2-container span.composer {
	margin-left:25px;
	display:inline;
	clear:both;
	line-height:1em;
	margin-bottom:5px;
}

.stores {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 10px;
}

.stores ul {
	margin-top: 15px;
}

.stores ul li {
	float: left;
	margin-right: 20px;
}

/* @end */
/* @group event */
.event {
	padding:5px;
}

.front .event,.front .event.even {
	padding:0;
	background-color:transparent;
}

.event.even {
	background-color: #eaeaea;
}

.event .date {
	display:block;
}

.event .city {
	font-weight:700;
	display:inline-block;
}

.event .info p {
	display:block;
	margin-bottom:0;
}

.event.tourtitel {
	color: #b00000;
	margin-bottom: .5em;
	margin-top: 2.5em;
	font-size: 1.2em;
}

.event.tourtitel span.date {
	display: none;
}

#right .tourtitel {
	display: none
}

/* @end */
/* @group colorbox */
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,#cboxOverlay,#cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	overflow:hidden;
}

#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}

#cboxMiddleLeft,#cboxBottomLeft {
	clear:left;
}

#cboxContent {
	position:relative;
}

#cboxLoadedContent {
	overflow:auto;
}

#cboxTitle {
	margin:0;
}

#cboxLoadingOverlay,#cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
	cursor:pointer;
}

.cboxPhoto {
	display:block;
	float:left;
	margin:auto;
	border:0;
}

.cboxIframe {
	display:block;
	width:100%;
	height:100%;
	border:0;
}

#cboxOverlay {
	background-color:#fff;
}

#colorbox {
	border:12px solid #fff;
	border-bottom-width:6px;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,1.0);
	-moz-box-shadow:0 0 20px rgba(0,0,0,1.0);
	box-shadow:0 0 20px rgba(0,0,0,1.0);
}

#cboxContent {
	padding-bottom:28px;
	background-color:#fff;
}

.cboxIframe {
	background:#fff;
}

#cboxError {
	padding:50px;
}

#cboxLoadedContent {
	background:#fff;
}

#cboxTitle {
	position:absolute;
	bottom:0;
	left:0;
	font-size:13px;
}

#cboxCurrent {
	position:absolute;
	top:-20px;
	right:0;
	color:#ccc;
}

#cboxSlideshow {
	position:absolute;
	top:-20px;
	right:90px;
	color:#fff;
}

#cboxPrevious {
	position:absolute;
	top:50%;
	left:5px;
	margin-top:-32px;
	width:28px;
	height:65px;
	background-position:left;
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#cboxPrevious:hover {
}

#cboxNext {
	position:absolute;
	top:50%;
	right:5px;
	margin-top:-32px;
	width:28px;
	height:65px;
	text-indent:-9999px;
}

#cboxNext:hover {
	background-position:bottom right;
}

#cboxLoadingOverlay {
	background:#fff;
}

#cboxLoadingGraphic {
	background:url(img/loading.gif) no-repeat center center;
}

#cboxClose {
	position:absolute;
	top:5px;
	right:5px;
	display:block;
	width:38px;
	height:38px;
	background:url(img/fancybox_sprite.png) no-repeat 0 0;
	text-indent:-9999px;
}

#cboxClose:hover {
}

/* @end */
/* @group soundmanager */
.sm2-container {
	margin-bottom:.5em;
}

ol.graphic {
	margin:0;
	padding:0;
	list-style-type:none;
}

ol.graphic a .running-time {
	margin-left:5px;
}

ol.graphic li {
	margin-bottom:2px;
}

ol.graphic li a,ol.graphic li a.sm2_link {
	display:inline-block;
	padding:2px 5px 2px 25px;
	min-height:16px;
	border-radius:3px;
	vertical-align:middle;
	text-decoration:none;
	font-weight:400;
	_width:275px;
}

ol.graphic li a.sm2_link {
	-webkit-transition:background-color .15s linear;
	-moz-transition:background-color .15s linear 0;
	-o-transition-duration:.15s;
	-webkit-transition-property:hover;
	-o-transition-property:background-color;
}

ol.graphic li a,ol.graphic li a.sm2_paused:hover,ol.graphic li a.sm2_link:hover {
	background-image:url(../../js/soundmanager/img/icon_play.png);
	background-position:3px 50%;
	background-repeat:no-repeat;
}

ol.graphic li a.sm2_link:hover {
	background-color:#930e0e;
	color:#fff;
}

ol.graphic li a.sm2_paused {
	background-color:#e9e3e0;
}

ol.graphic li a.sm2_paused:hover {
	background:#b21716 url(../../js/soundmanager/img/icon_play.png) no-repeat 3px 50%;
	_background-image:url(../soundmanager/img/icon_play.gif);
}

ol.graphic li a.sm2_playing,ol.graphic li a.sm2_playing:hover {
	background:#930e0e url(../../js/soundmanager/img/icon_pause.png) no-repeat 3px 50%;
	text-decoration:none;
	_background-image:url(../image/icon_pause.gif);
}

ol.graphic li a.sm2_playing {
	color:#fff;
}

body #sm2-container object,body #sm2-container embed {
	top:-9999em;
	left:-9999em;
	width:1px;
	height:1px;
}

/* @end */
/* @group flexslider */
.flexslider {
	border:5px solid #fff;
	background-color:#fff;
	width: 280px;
	margin: 0 auto 2em;
}

.flexslider .caption_title_line {
	padding:0;
	width:99.9%;
	margin:0;
	text-align:left;
}

.flexslider .caption_title_line p {
	padding:2px 5px;
	font-size:.7em;
}

/* @end */